# xoxys.update

[![Build Status](https://ci.rknet.org/api/badges/ansible/xoxys.update/status.svg)](https://ci.rknet.org/repos/ansible/xoxys.update)
[![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg?label=license)](https://gitea.rknet.org/ansible/xoxys.update/src/branch/main/LICENSE)

Manage linux package updates.

## Table of content

- [Requirements](#requirements)
- [Default Variables](#default-variables)
  - [update_packages_exclude](#update_packages_exclude)
- [Discovered Tags](#discovered-tags)
- [Dependencies](#dependencies)
- [License](#license)
- [Author](#author)

---

## Requirements

- Minimum Ansible version: `2.10`

## Default Variables

### update_packages_exclude

List of package names to exclude from automatic updates.

#### Default value

```YAML
update_packages_exclude: []
```

## Discovered Tags

**_skip_ansible_later_**

## Dependencies

None.

## License

MIT

## Author

[Robert Kaussow](https://gitea.rknet.org/xoxys)
